ALTER TABLE `AR_CALC_BONUS_QY` ADD COLUMN `IS_ACTIVE` TINYINT NOT NULL DEFAULT '0' COMMENT '是否活跃: 0否 1是';
ALTER TABLE `AR_CALC_BONUS_QY` ADD COLUMN `HOPE_CROWN_LV` varchar(32) COLLATE utf8mb4_bin DEFAULT '' COMMENT '应有starCrown级别';
ALTER TABLE `AR_CALC_BONUS_QY` ADD COLUMN `HOPE_BONUS` decimal(16,3) NOT NULL DEFAULT 0.000 COMMENT '应得奖金';

ALTER TABLE `AR_CALC_BONUS_BS` ADD COLUMN `IS_ACTIVE` TINYINT NOT NULL DEFAULT '0' COMMENT '是否活跃: 0否 1是';
ALTER TABLE `AR_CALC_BONUS_BS` ADD COLUMN `HOPE_EMP_LV` varchar(32) COLLATE utf8mb4_bin DEFAULT '' COMMENT '应有starDir级别';
ALTER TABLE `AR_CALC_BONUS_BS` ADD COLUMN `HOPE_BONUS` decimal(16,3) NOT NULL DEFAULT 0.000 COMMENT '应得奖金';
ALTER TABLE `AR_CALC_BONUS_BS` ADD COLUMN `HOPE_BONUS_MNT` decimal(16,3) NOT NULL DEFAULT 0.000 COMMENT '应得管理奖金';
ALTER TABLE `AR_CALC_BONUS_BS` ADD COLUMN `HOPE_BONUS_ABBR` decimal(16,3) NOT NULL DEFAULT 0.000 COMMENT '应得绩效奖金';